package com.ruoyi.project.zjsgfa.domain.Vo;

import java.util.HashMap;
import java.util.Map;

public class DrillingFluidConstant {
    public static final Map<String, String> ITEM_FIELD_MAP = new HashMap<>();
    static {
        ITEM_FIELD_MAP.put("密度(g/cm3)", "md");
        ITEM_FIELD_MAP.put("马氏漏斗黏度(s)", "msldnd");
        ITEM_FIELD_MAP.put("API 滤失量(ml)", "apilsl");
        ITEM_FIELD_MAP.put("API 泥饼(mm)", "apinb");
        ITEM_FIELD_MAP.put("静切力(Pa)", "jql");
        ITEM_FIELD_MAP.put("pH值", "ph");
        ITEM_FIELD_MAP.put("含砂量(％)", "hsl");
        ITEM_FIELD_MAP.put("总固含(％)", "zgh");
        ITEM_FIELD_MAP.put("摩阻系数", "mzxs");
        ITEM_FIELD_MAP.put("动切力(Pa)", "dql");
        ITEM_FIELD_MAP.put("塑性黏度(mPa ·s)", "sxnd");
        // 若有其他固定项目，继续在此添加映射
    }
}
